<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.659999847412</MDI>
      <MDI key="STATISTICS_MEAN">-4.8840772438622</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.326000213623</MDI>
      <MDI key="STATISTICS_STDDEV">7.1850067606754</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
